## libhtml-autopagerize-perl 0.01

=== debian/changelog ===
libhtml-autopagerize-perl (0.01-2) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Added build dependency and suggests on libwww-perl (Closses: #615499)

  [ gregor herrmann ]
  * Don't install README anymore.
  * debian/control: lowercase short description.
  * debian/copyright: add a Comment to explain where the copyright statement
    comes from.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 27 Feb 2011 15:09:58 +0000

libhtml-autopagerize-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #612868)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:22 +0900
