=== debian/control ===
Source: libhtml-autopagerize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libhtml-treebuilder-xpath-perl,
 liburi-perl, libwww-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTML-AutoPagerize/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-autopagerize-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-autopagerize-perl/

Package: libhtml-autopagerize-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhtml-treebuilder-xpath-perl,
 liburi-perl, perl
Suggests: libwww-perl
Description: utility to load AutoPagerize SITEINFO stuff
 HTML::AutoPagerize is an utility module to load SITEINFO defined in
 AutoPagerize. AutoPagerize is an userscript to automatically figure out
 the "next link" of the current page, then fetch the content and insert
 the content by extracting the "page element".
