=== debian/control ===
Source: libhtml-autopagerize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libhtml-treebuilder-xpath-perl <!nocheck>,
                     libspiffy-perl <!nocheck>,
                     libtest-base-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-autopagerize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-autopagerize-perl.git
Homepage: https://metacpan.org/release/HTML-AutoPagerize
Rules-Requires-Root: no

Package: libhtml-autopagerize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-treebuilder-xpath-perl,
         liburi-perl
Suggests: libwww-perl
Description: utility to load AutoPagerize SITEINFO stuff
 HTML::AutoPagerize is an utility module to load SITEINFO defined in
 AutoPagerize. AutoPagerize is an userscript to automatically figure out
 the "next link" of the current page, then fetch the content and insert
 the content by extracting the "page element".
