=== debian/watch ===
version=4
https://metacpan.org/release/HTML-AutoPagerize   .*/HTML-AutoPagerize-v?@ANY_VERSION@@ARCHIVE_EXT@$
